<!DOCTYPE html>
<html>
<head>
<title>Explicacion 1</title>
</head>
<body>

<h1>Explicacion 1</h1>
<p>Lo primero que vamos a hacer es agregar el tag de style abajo de todo.<br>
Ver que se agrega sobre todos los elementos h1 un color un tamaño de letra diferente del primer punto.<br>
Fijarse que con solo poner el nombre del tag aplica a todo lo que este dentro de un tag h1

<hr>

Supongamos que queremos entonces poner a todo el body el tipo de texto con font-familiy : cursive <br>

Fijarse el siguiente ejemplo donde estara resulto.

</p>
<a href="1-Style.html">Anterior</a>
<a href="1-Style-3.html">Siguiente</a>

<style>
h1{
    color: red;
    font-size: 50px;
    font-family: cursive;
}
</style>

</body>
</html>